| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Macros
nls_swap.hpp File Reference
Private

provides a set of macro to change the NLS from user application domaine to libdar domain and viceversa More...

`#include "../my_config.h"`
`#include <string>`

Go to the source code of this file.

## Detailed Description

provides a set of macro to change the NLS from user application domaine to libdar domain and viceversa

Definition in file nls_swap.hpp.

## Macro Definition Documentation

## ◆ NLS_SWAP_IN

#define NLS_SWAP_IN

Definition at line 58 of file nls_swap.hpp.

## ◆ NLS_SWAP_OUT

#define NLS_SWAP_OUT

Definition at line 59 of file nls_swap.hpp.